48
Devil's Ash Staff
Staff
1
Weapon
Hand
10
57
1
0
0
Damage: 114; Action Points: 2 (S)
1
Taikuus
40
\system\apps\Xsidus\XSIDUS_TAIKUS_1H_STAFF.MBM
\system\apps\Xsidus\XSIDUS_TAIKUS_1H_STAFF_M.MBM
items\ani_ini\taikus\weapon\taikus_staff_ani.ini